Subject: NCSA httpd1.0a5
From: [email-masked] (jason wessel)
Date: 9 Dec 1993 23:24:20 +0200
Newsgroups: comp.os.linux.announce

[ Moderator's note: I think this is a server for www or some similar
  service.  --liw ]

I just uploaded the NCSA httpd1.0a5 to the incoming directory on sunsite.
Lots of improvement over the 1.0a1 version that was previsously distributed
at sunsite. It is more stable and has more support for fill out forms and
other goodies. 

I added the appropriate includes and defines to the header files in order to
get the appropriate sys v calls to be made. 

I provided a binary compiled with gcc 2.4.5 and pl14 of the kernel. If you
have something different, you will want to recompile the binary. Just type:
      cd src
      make

That will make you a binary that you can copy into the /usr/local/etc/httpd/
directory. Next make a /public_html directory and put some documents in it
and run the deamon. 

I also included the full ncsa documentation in the docs directory. You need
xmosaic to view the docs. 
 
I make _NO_ guarantees about this stuff, and did
this as a small favor to the Linux community.

Original source is available on : ftp.nssa.uiuc.edu
Web/nsa_httpd the version of this source is 1.0a5

I compiled it just out of the box.

The httpd was  developed at the National Center for Supercomputing
Applications at the University of Illinois at Urbana-Champaign.

THE UNIVERSITY OF ILLINOIS GIVES NO WARRANTY, EXPRESSED OR IMPLIED,
FOR THE SOFTWARE AND/OR DOCUMENTATION PROVIDED, INCLUDING, WITHOUT
LIMITATION, WARRANTY OF MERCHANTABILITY AND WARRANTY OF FITNESS FOR A
PARTICULAR PURPOSE.

[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.